body {
    margin:0;
    padding:0;
    font-family:Arial, sans-serif;
}
h3 {
    text-align: center;
}
p {
    text-align: center;
}
article {
    width:100%;
    max-width:1300px;
    margin:0 auto;
    margin-top:0px;
    font-size:18px;
    line-height:1.5;
    padding:10px;
    box-sizing:border-box;  
}
#form-wrap {    
    max-width:500px;
    margin: 10px auto;
}
label {
   font-weight: 500; 
}
#form {
 width: 100%; 
}
input,textarea {
box-sizing:border-box; 
}